<?php
  
$account = DB::GET_STRING("SELECT `ID`,`SEX` FROM `USERS` WHERE `ID` = '".$list['OBJECT_ID']."' LIMIT 1");
  
ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='notif-avatar'>";
ECHO "<a href='/id".$account['ID']."' style='position: relative;'>";
USER::AVATAR($account['ID'], 50);
ECHO "<span class='icons-notif' style='background-color: #2196F3;'>".ICONS('comment', 13, 'fa-fw')."</span>";
ECHO "</a>";

IF ($list['TIME'] + 3600 > TIME()){
  
  ECHO "<br /><span class='count-notif'>".LG('новое')."</span>";
  
}

ECHO "</td>";

ECHO "<td class='notif-info'>";
ECHO USER::LOGIN($account['ID'], 0, 1);

IF ($account['SEX'] == 2){
  
  ECHO " ".LG('оставила комментарий у Вас')."";
  
}ELSE{
  
  ECHO " ".LG('оставил комментарий у Вас')."";
  
}

ECHO "<br /><span class='time'>".STIME($list['TIME'])."</span></br /></br />";

$photos = DB::GET_STRING("SELECT `ID`,`ID_DIR`,`NAME` FROM `PHOTOS` WHERE `ID` = '".$list['OBJECT_ID_LIST']."' LIMIT 1");

IF (!ISSET($photos['ID'])){
  
  ECHO "<font color='red'>".LG('Объект был удален')."</font>";
  
}ELSE{
  
  ECHO "<a href='/modules/?path=photos&section=show&photo_id=".$photos['ID']."'>";
  
  ECHO "<img src='/photo/50x50/".$photos['ID_DIR']."/".$photos['ID']."/' style='max-width: 28px;'><br />";
  
  ECHO '"'.CROP_TEXT(TEXT_ABSOLUTE($photos['NAME']), 0, 40).'"';
  
  ECHO "</a>";
  
}

ECHO "</td>";

ECHO "</tr></table>";
  
?>